Ubuntu

“loggerhead” 1.17+bzr400-1ubuntu0.1 source package in Ubuntu

Changelog

loggerhead (1.17+bzr400-1ubuntu0.1) lucid-security; urgency=low

  * SECURITY UPDATE: Cross-site scripting vulnerabilities by crafted branch
    contents. (LP: #740142)
    - debian/patches/bug-740142.diff: improve escaping of filenames.
    - CVE-2011-0728
 -- William Grant <email address hidden>   Thu, 24 Mar 2011 13:39:43 +1100

Upload details

Uploaded by:
William Grant on 2011-03-25
Sponsored by:
Steve Beattie
Uploaded to:
Lucid
Original maintainer:
Ubuntu Developers
Component:
main
Architectures:
all
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Lucid updates on 2011-03-25 universe devel
Lucid security on 2011-03-25 universe devel

Builds

Lucid: [FULLYBUILT] i386

Downloads

File Size MD5 Checksum
loggerhead_1.17+bzr400.orig.tar.gz 672.1 KiB ea68e741ccc49c51dd56119d6c5e094b
loggerhead_1.17+bzr400-1ubuntu0.1.diff.gz 6.8 KiB c1175132259d51beea54e3e16992e6c4
loggerhead_1.17+bzr400-1ubuntu0.1.dsc 2.1 KiB d7dfa3c9f473b14e569dbc7648451d1e

Binary packages built by this source

loggerhead: Web viewer for Bazaar

 This is a web viewer for projects in the Bazaar version control system.
 It can be used to navigate a branch history, annotate files, view patches and
 perform searches.